Subject: Re: [Emu] Call for adoption of draft-ms-emu-eaptlscert-03

From: Joseph Salowey <[email-masked]>
Date: Mon, 12 Aug 2019 09:51:02 -0800

This call has completed with no objection.  Please submit the draft as draft
-ietf-emu-eaptlscert-00.

Thanks,

Joe

On Wed, Jul 24, 2019 at 12:47 PM Joseph Salowey <[email-masked]> wrote:

> This is a call for adoption for draft-ms-emu-eaptlscert-03 as a EMU
> working group item.  This draft has had support from the WG for the past 2
> meeting.  If you object to this call for adoption please respond by August
> 6, 2019.
>
> Thanks,
>
> Joe
>